## node-asn1.js 4.9.1

=== debian/changelog ===
node-asn1.js (4.9.1-1) unstable; urgency=low

  * Initial release (Closes: #860332)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 17 Apr 2017 21:57:37 +0200
