=== debian/control ===
Source: node-asn1.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-assert (>= 1.0.0) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-bn.js (>= 4.0.0)
 , mocha (>= 1.20)  <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/indutny/asn1.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-asn1.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-asn1.js.git

Package: node-asn1.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-assert (>= 1.0.0)
 , node-inherits (>= 2.0.1)
 , node-bn.js (>= 4.0.0)
Description: ASN.1 encoder and decoder
 Asn1.js is a pure javascript ASN.1 encoder and decoder.
 .
 Abstract Syntax Notation One (ASN.1) is an interface description
 language for defining data structures that can be serialized and
 deserialized in a standard, cross-platform way.
 .
 Node.js is an event-based server-side JavaScript engine.
