=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	mocha --reporter spec test/*-test.js rfc/2560/test/*-test.js rfc/5280/test/*-test.js
