## node-asn1.js 5.0.0

=== debian/changelog ===
node-asn1.js (5.0.0-2) unstable; urgency=medium

  * Bug fix: "node-asn1.js FTBFS: Error: Cannot find module
    "asn1.js", thanks to Adrian Bunk (Closes: #881292).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 10 Nov 2017 13:27:42 +0100

node-asn1.js (5.0.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * update description to mention DER encoding

  [ Bastien Roucariès ]
  * use nocheck
  * no upstream version
  * move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 09 Nov 2017 12:08:59 +0100
