=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-asn1.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
@@ -10,9 +10,9 @@
  , dpkg-dev (>= 1.17.14)
  , node-assert (>= 1.0.0) <!nocheck>
  , node-inherits (>= 2.0.1) <!nocheck>
- , node-bn.js (>= 4.0.0)
+ , node-bn.js (>= 4.0.0) <!nocheck>
  , mocha (>= 1.20)  <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/indutny/asn1.js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-asn1.js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-asn1.js.git
@@ -25,8 +25,9 @@
  , node-assert (>= 1.0.0)
  , node-inherits (>= 2.0.1)
  , node-bn.js (>= 4.0.0)
-Description: ASN.1 encoder and decoder
- Asn1.js is a pure javascript ASN.1 encoder and decoder.
+Description: ASN.1 encoder and decoder (DER)
+ Asn1.js is a pure javascript ASN.1 encoder and decoder. Currently DER encoding
+ is supported.
  .
  Abstract Syntax Notation One (ASN.1) is an interface description
  language for defining data structures that can be serialized and
