=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	mocha --reporter spec test/*-test.js 
	cd rfc/2560/ && mocha --reporter spec test/*-test.js
	cd rfc/5280/ && mocha --reporter spec test/*-test.js
else
        @echo '**********************************************************'
        @echo 'Skip test suite                                           '
        @echo '**********************************************************'
endif
