=== debian/tests/control ===
Tests: require
Depends: node-asn1.js

Tests: runtestsuite
Depends: node-asn1.js, mocha (>= 1.2)
