## node-asn1.js 5.0.1

=== debian/changelog ===
node-asn1.js (5.0.1-2) unstable; urgency=medium

  * Fix debci with nodejs (>= 10)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 16:44:33 +0100

node-asn1.js (5.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Mon, 25 Jun 2018 17:36:06 +0200

node-asn1.js (5.0.0-5) unstable; urgency=medium

  * Use correct git repo address

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 16:25:52 +0200

node-asn1.js (5.0.0-4) unstable; urgency=medium

  * Fix address of git repo

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 May 2018 12:09:11 +0200

node-asn1.js (5.0.0-3) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 May 2018 11:57:54 +0200
