=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
- , nodejs (>= 4.7)
+ , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
  , node-assert (>= 1.0.0) <!nocheck>
  , node-inherits (>= 2.0.1) <!nocheck>
  , node-bn.js (>= 4.0.0) <!nocheck>
  , mocha (>= 1.20)  <!nocheck>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/indutny/asn1.js
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-asn1.js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-asn1.js.git
+Vcs-Git: https://salsa.debian.org/js-team/node-asn1.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-asn1.js
 
 Package: node-asn1.js
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
+ , nodejs (>= 6)
  , node-assert (>= 1.0.0)
  , node-inherits (>= 2.0.1)
  , node-bn.js (>= 4.0.0)
