## node-asn1.js 5.2.0

=== debian/changelog ===
node-asn1.js (5.2.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Nov 2019 20:01:07 +0100

node-asn1.js (5.2.0-1) unstable; urgency=medium

  * New upstream version: improve code size on minified
    version by avoiding a circular reference.
  * Bump compat and debhelper.

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Sep 2019 22:57:10 +0200
