=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
- , nodejs (>= 6)
+ debhelper-compat (= 12)
  , dpkg-dev (>= 1.17.14)
  , node-assert (>= 1.0.0) <!nocheck>
  , node-inherits (>= 2.0.1) <!nocheck>
  , node-bn.js (>= 4.0.0) <!nocheck>
  , mocha (>= 1.20)  <!nocheck>
-Standards-Version: 4.1.4
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/indutny/asn1.js
 Vcs-Git: https://salsa.debian.org/js-team/node-asn1.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-asn1.js
+Rules-Requires-Root: no
 
 Package: node-asn1.js
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
+ , nodejs (>= 10)
  , node-assert (>= 1.0.0)
  , node-inherits (>= 2.0.1)
  , node-bn.js (>= 4.0.0)
