=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-asn1.js-$1.tar.gz/ \
 https://github.com/indutny/asn1.js/tags .*/archive/v?([\d\.]+).tar.gz
