## node-asn1.js 5.3.0

=== debian/changelog ===
node-asn1.js (5.3.0-1) unstable; urgency=medium

  * Team upload

  [ Bastien Roucariès ]
  * New upstream version 5.3.0
  * Replace minimalistic-assert by assert
  * Use local copy of rfc package
  * Use local install of asn1.js

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Embed safer-buffer
  * Update copyright
  * Drop unneeded version constraints from (build) dependencies
  * Manage rfc/* modules as additional components

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 May 2020 08:52:12 +0200
