## node-asn1.js 5.4.1

=== debian/changelog ===
node-asn1.js (5.4.1-4) unstable; urgency=medium

  * Team upload
  * Drop useless links (Closes: #1035859)

 -- Yadd <yadd@debian.org>  Wed, 10 May 2023 19:59:21 +0400

node-asn1.js (5.4.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Fix asn1.js-rfc5280

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 11:45:17 +0100

node-asn1.js (5.4.1-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.
  * Mark as Multi-Arch: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 31 Aug 2021 20:29:21 +0000

node-asn1.js (5.4.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Replace embedded safer-buffer by a dependency to
    node-safe-buffer ≥ 5.2.1+~cs2.1.2
  * New upstream version 5.4.1
  * Fix component tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 11:48:49 +0100
