=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-assert <!nocheck>
  , node-bn.js <!nocheck>
  , node-inherits <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.5.0
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2) <!nocheck>
+ , dh-sequence-nodejs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-asn1.js
 Vcs-Git: https://salsa.debian.org/js-team/node-asn1.js.git
 Homepage: https://github.com/indutny/asn1.js
@@ -19,13 +20,16 @@
 
 Package: node-asn1.js
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
  , node-assert
  , node-bn.js
  , node-inherits
- , nodejs (>= 10)
+ , node-safe-buffer (>= 5.2.1+~cs2.1.2)
 Provides: ${nodejs:Provides}
+ , node-asn1.js-rfc2560
+ , node-asn1.js-rfc5280
 Description: ASN.1 encoder and decoder (DER)
  Asn1.js is a pure javascript ASN.1 encoder and decoder. Currently DER encoding
  is supported.
