=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?@ANY_VERSION@(@ARCHIVE_EXT@$)/@PACKAGE@-$1$2/ \
 https://github.com/indutny/asn1.js/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@$
